Follow

ZoomText® 11 and Fusion® 11 do not read web pages in Mozilla® Firefox 56 or 57

This article applies to:

ZoomText Magnifier/Reader and Fusion 11

Mozilla Firefox 56 and 57

Problem

Due to changes in the Mozilla Firefox 56 and 57 web browsers, the AppReader tools in ZoomText Magnifier/Reader and Fusion 11 are not working in the current Mozilla Firefox web browser. A fix for this problem is expected in a forthcoming Firefox update. In the meantime, you can obtain support for the AppReader tools in Firefox by installing the Mozilla Firefox “Extended Support Release” (ESR) as described below. The Firefox ESR is a more stable version of Firefox that is provided for organizations and users that require builds that are more thoroughly tested and therefore have reduced compatibility issues. .

Solution

To use Mozilla Firefox ESR:

  1. First, uninstalling all versions of Mozilla Firefox presently on your computer is recommended.
  2. Download and install Firefox ESR from the following link:

https://www.mozilla.org/en-US/firefox/organizations/all/

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request
Powered by Zendesk